CVE-2008-5701 – Array index error in arch/mips/kernel/scall64-o32.S in the Linux kernel before 2.6.28-rc8 …

0

Vuln ID: CVE-2008-5701 (debian_linux, linux_kernel)

Published:  2008-12-22  15:30:00Z

Description: Array index error in arch/mips/kernel/scall64-o32.S in the Linux kernel before 2.6.28-rc8 on 64-bit MIPS platforms allows local users to cause a denial of service (system crash) via an o32 syscall with a small syscall number, which leads to an attempted read operation outside the bounds of the syscall table.

Source: NVD.NIST.GOV